# Generated by Django 2.0.5 on 2019-01-08 06:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0050_circuitinfo'),
    ]

    operations = [
        migrations.AddField(
            model_name='customerescalation',
            name='cw_site_id',
            field=models.IntegerField(default=None, null=True),
        ),
    ]
